CVE-2006-2106
CVSS4.3
发布时间 :2006-04-29 06:02:00
修订时间 :2011-03-07 21:35:15
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Edgewall Software Trac 0.9.4 and earlier allows remote attackers to inject arbitrary web script or HTML via unknown attack vectors related to a "wiki macro."


[CNNVD]Horde Nag远程HTML注入漏洞(CNNVD-200604-559)

        Horde Nag是一套可实现简单多用户任务管理器的PHP脚本。
        Horde的Nag模块没有正确的过滤记事本的名称,远程攻击者可能利用此漏洞诱使用户执行任意JavaScript代码。
        攻击者可以在记事本名称中插入任意JavaScript代码。如果用户打开了该文件的话,就可以执行任意代码。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2106
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2106
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-559
(官方数据源) CNNVD

- 其它链接及资源

http://www.edgewall.com/blog/news/trac_0_9_5.html
(PATCH)  CONFIRM  http://www.edgewall.com/blog/news/trac_0_9_5.html
http://securitytracker.com/id?1015986
(VENDOR_ADVISORY)  SECTRACK  1015986
http://www.vupen.com/english/advisories/2006/1557
(UNKNOWN)  VUPEN  ADV-2006-1557
http://xforce.iss.net/xforce/xfdb/26125
(UNKNOWN)  XF  trac-wiki-engine-xss(26125)
http://www.securityfocus.com/bid/17741
(UNKNOWN)  BID  17741
http://secunia.com/advisories/19870
(UNKNOWN)  SECUNIA  19870
http://jvn.jp/jp/JVN%2384091359/index.html
(UNKNOWN)  JVN  JVN#84091359

- 漏洞信息

Horde Nag远程HTML注入漏洞
中危 跨站脚本
2006-04-29 00:00:00 2006-05-01 00:00:00
远程  
        Horde Nag是一套可实现简单多用户任务管理器的PHP脚本。
        Horde的Nag模块没有正确的过滤记事本的名称,远程攻击者可能利用此漏洞诱使用户执行任意JavaScript代码。
        攻击者可以在记事本名称中插入任意JavaScript代码。如果用户打开了该文件的话,就可以执行任意代码。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        ftp://ftp.horde.org/pub/nag/nag-h3-2.0.4.tar.gz

- 漏洞信息

24818
Trac wiki Macro XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-04-18 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.9.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站